Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4404 - autofs is not being shut down by the autofs-script when changing runlevel
Summary: autofs is not being shut down by the autofs-script when changing runlevel
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: autofs
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-06 18:58 UTC by c918548
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-21 18:49:45 UTC


Attachments (Terms of Use)

Description c918548 1999-08-06 18:58:55 UTC
There is an error in /etc/rc.d/init.d/autofs script,
preventing the script from being run when changing runlevel.

You need to change all 4 instances of
/var/lock/subsys/automount to /var/lock/subsys/autofs, else
the rc script will think autofs is not running, and will not
shut it down.

Comment 1 Bill Nottingham 1999-08-21 18:49:59 UTC
fixed in the latest autofs in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.